
/* ****************** 공백  ****************** */

.empty_line_54220_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_54220_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54220_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54219_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54219_ > div:after {content:''; display:block; clear:both;}
.layout_54219_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54219_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_49893_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_49893_ * {box-sizing:border-box;}
.img_49893_ a {display:block; text-decoration:none;}
.img_49893_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49894_:after {content:''; display:block; clear:both;}
.img_tile_49894_ * {box-sizing:border-box;}
.img_tile_49894_ .item {float:left; position:relative; width:100%;}
.img_tile_49894_ .item a {display:block; text-decoration:none;}
.img_tile_49894_ figure {display:block; margin:0; padding:5px;}
.img_tile_49894_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49894_ .text_box {display:none;}
.img_tile_49894_ .text_box p {margin:0; padding:5px;}
.img_tile_49894_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49894_ .content {color:#444;}

.text_sml_49894_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49894_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49894_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49894_ .content {font-size:14px; line-height:1.6em;}
.text_big_49894_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49894_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49894_ .item {width:100%;}
.col_m_2_49894_ .item {width:50%;}
.col_m_3_49894_ .item {width:33.3333%;}
.col_m_1_49894_ .item,
.col_m_2_49894_ .item2n,
.col_m_3_49894_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49894_ .item,
	.col_m_2_49894_ .item2n,
	.col_m_3_49894_ .item3n {clear:none;}

	.col_pc_1_49894_ .item {width:100%;}
	.col_pc_2_49894_ .item {width:50%;}
	.col_pc_3_49894_ .item {width:33.3333%;}
	.col_pc_4_49894_ .item {width:25%;}
	.col_pc_5_49894_ .item {width:20%;}
	.col_pc_6_49894_ .item {width:16.6666%;}
	.col_pc_1_49894_ .item,
	.col_pc_2_49894_ .item2n,
	.col_pc_3_49894_ .item3n,
	.col_pc_4_49894_ .item4n,
	.col_pc_5_49894_ .item5n,
	.col_pc_6_49894_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49894_ .item,
	.col_m_2_49894_ .item2n,
	.col_m_3_49894_ .item3n {clear:none;}

	.col_pc_1_49894_ .item {width:100%;}
	.col_pc_2_49894_ .item {width:50%;}
	.col_pc_3_49894_ .item {width:33.3333%;}
	.col_pc_4_49894_ .item {width:25%;}
	.col_pc_5_49894_ .item {width:20%;}
	.col_pc_6_49894_ .item {width:16.6666%;}
	.col_pc_1_49894_ .item,
	.col_pc_2_49894_ .item2n,
	.col_pc_3_49894_ .item3n,
	.col_pc_4_49894_ .item4n,
	.col_pc_5_49894_ .item5n,
	.col_pc_6_49894_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49896_:after {content:''; display:block; clear:both;}
.img_tile_49896_ * {box-sizing:border-box;}
.img_tile_49896_ .item {float:left; position:relative; width:100%; }
.img_tile_49896_ .item a {display:block; text-decoration:none;}
.img_tile_49896_ figure {display:block; margin:0; padding:5px;}
.img_tile_49896_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49896_ .text_box {display:none;}
.img_tile_49896_ .text_box p {margin:0; padding:5px;}
.img_tile_49896_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49896_ .content {color:#444;}

.text_sml_49896_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49896_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49896_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49896_ .content {font-size:14px; line-height:1.6em;}
.text_big_49896_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49896_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49896_ .item {width:100%;}
.col_m_2_49896_ .item {width:50%;}
.col_m_3_49896_ .item {width:33.3333%;}
.col_m_1_49896_ .item,
.col_m_2_49896_ .item2n,
.col_m_3_49896_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49896_ .item,
	.col_m_2_49896_ .item2n,
	.col_m_3_49896_ .item3n {clear:none;}

	.col_pc_1_49896_ .item {width:100%;}
	.col_pc_2_49896_ .item {width:50%;}
	.col_pc_3_49896_ .item {width:33.3333%;}
	.col_pc_4_49896_ .item {width:25%;}
	.col_pc_5_49896_ .item {width:20%;}
	.col_pc_6_49896_ .item {width:16.6666%;}
	.col_pc_1_49896_ .item,
	.col_pc_2_49896_ .item2n,
	.col_pc_3_49896_ .item3n,
	.col_pc_4_49896_ .item4n,
	.col_pc_5_49896_ .item5n,
	.col_pc_6_49896_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49896_ .item,
	.col_m_2_49896_ .item2n,
	.col_m_3_49896_ .item3n {clear:none;}

	.col_pc_1_49896_ .item {width:100%;}
	.col_pc_2_49896_ .item {width:50%;}
	.col_pc_3_49896_ .item {width:33.3333%;}
	.col_pc_4_49896_ .item {width:25%;}
	.col_pc_5_49896_ .item {width:20%;}
	.col_pc_6_49896_ .item {width:16.6666%;}
	.col_pc_1_49896_ .item,
	.col_pc_2_49896_ .item2n,
	.col_pc_3_49896_ .item3n,
	.col_pc_4_49896_ .item4n,
	.col_pc_5_49896_ .item5n,
	.col_pc_6_49896_ .item6n {clear:both;}
}
